# This file created by conda-build 3.18.9
# meta.yaml template originally from:
# C:\ci\containers\000009auiti\tmp\build\80754af9\rsync-recipes\pyface-6.1.2-python_2.7-on-winbuilder, last modified Thu Aug  1 12:47:25 2019
# ------------------------------------------------

package:
    name: pyface
    version: 6.1.2
source:
    fn: pyface-6.1.2.tar.bz2
    sha256: 7c2ac3d5cbec85e8504b3b0b63e9307be12c6d710b46bae372ce6562d41f4fbc
    url: https://pypi.io/packages/source/p/pyface/pyface-6.1.2.tar.gz
build:
    number: '0'
    script: python -m pip install --no-deps --ignore-installed .
    string: py27_0
requirements:
    host:
        - certifi 2019.6.16 py27_1
        - pip 19.1.1 py27_0
        - pygments 2.4.2 py_0
        - python 2.7.16 hcb6e200_0
        - setuptools 41.0.1 py27_0
        - sqlite 3.29.0 h0c8e037_0
        - traits 5.1.1 py27h0c8e037_0
        - vc 9 h7299396_1
        - vs2008_runtime 9.00.30729.1 hfaea7d5_1
        - wheel 0.33.4 py27_0
        - wincertstore 0.2 py27hf04cefb_0
    run:
        - pygments
        - python >=2.7,<2.8.0a0
        - traits
test:
    imports:
        - pyface
about:
    description: 'pyface project contains a toolkit-independent GUI abstraction layer,

        which is used to support the "visualization" features of the Traits

        package.

        '
    dev_url: https://github.com/enthought/pyface
    doc_source_url: https://github.com/enthought/pyface/blob/master/docs/source/index.rst
    doc_url: http://docs.enthought.com/pyface/
    home: https://github.com/enthought/pyface
    license: BSD 3-clause
    license_family: BSD
    license_file: LICENSE.txt
    summary: Traits-capable windowing framework
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - grlee77
